import { AnalyticsMetricsDto } from '../dtos';
import { AnalyticsMetricsViewModel } from '../view-models';

export class AnalyticsMetricsPresenter {
  present(dto: AnalyticsMetricsDto): AnalyticsMetricsViewModel {
    return new AnalyticsMetricsViewModel(dto);
  }
}